/* viewing phone in wide mode */

input[type=radio] {
	border: 0px;
    height: 40;
    width: 40;
    position: relative;
    top: 12;
}

#apply { font-size: 116px; }

#application-form { 
	top: 220;
	width: 1600;
}

#button1-text {
	font-size: 56px;
	top: 55;
}

#custombutton1 {
	top: 1100;
}

#fifth-tile { 
	top: calc(100vh + 1500px + 1500px + 1500px);
	height: 2800px;
}

#form-bg {
	height: 1650px; 
	top: calc(100vh + 1500px + 1500px + 1500px + 2800px + 1350px);
}

#form-submit {
	border-radius: 30px; 
	width: 540px; 
	height: 180px; 
	font-size: 60px;
	top: 50px;
}

#fourth-tile {
	top: calc(100vh + 1500px + 1500px);
	height: 1500px;
}

#header-subtext1 {
	top: 920;
}

#header1-text {
	font-size: 100;
	width: 1500;
	left: -750;
	top: 650;
}

#header2-text {
	font-size: 106px;
	width: 1180px;
	margin-left: 50%;
	left: -590px;
	top: 50%;
	margin-top: -303px;
	text-align: center;
	height: 686px;
}

#homebutton-text {
	position: relative; 
	top: 66;
	margin-top: -20px; 
	height: 36px;
	color: white;
	font-size: 63px;
}

#icon-bg { 
	top: calc(100vh + 1500px);
	height: 1500;
}

#icon-text1 { visibility: hidden }

#icon-text1:after {
	position: absolute;
	visibility: visible;
	overflow-wrap: pre-wrap;
	left: 27;
	top: 470;
	width: 900;
	content: 'We believe in our artists\' content, offsetting the production costs of their songs in exchange for royalty percentages.';
}

#icon-text2 { visibility: hidden }

#icon-text2:after {
	position: absolute;
	visibility: visible;
	overflow-wrap: pre-wrap;
	left: 27;
	top: 470;
	width: 900;	
	content: 'Options for physical studios, high end analog gear, virtual mixing, mastering & engineers ensures a top notch pro release if needed.';
}

#icon-text3 { visibility: hidden }

#icon-text3:after {
	position: absolute;
	visibility: visible;
	overflow-wrap: pre-wrap;
	left: 27;
	top: 479;
	width: 900;	
	content: 'Our support goes on after production. We even release your music on all the major platforms & launch promo campaigns.';
}

#icon-title3 { 
	position: relative;
	top: 27; 
}

#icon-wrap {
	width: 3000px;
	left: -1500px;
	top: 260px;
}

#icon2 { top: 20; }

#icon3 {
	height: 282px; 
	width: 282px; 
	top: 24; 
	left: -141;
}

#logo-text1 {
	font-size: 74px;
	width: 470px;
	left: 410;
	top: 85;
}

#logo-text2 {
	left: 410;	
	font-size: 74px;
	width: 470px;
	top: 235;
}

#meters1 { 
	height: 250px;
	width: 250px;
	top: 100;
	left: 100;
	image-rendering: crisp-edges;
}

#meters2 { 
	left: 100px;
	height: 250px;
	width: 250px;
	image-rendering: crisp-edges;
	top: 500;
}


#percentages-bg { 
	top: calc(100vh + 1500px + 1500px + 1500px + 2800px); 
	height: 1350px;
}

#percentages-wrap {
	top: calc(100vh + 1500px + 1500px + 1500px + 2800px + 300px); 
	width: 2350px; 
	left: -1175px;
}

#question-block1 { height: 245; }

#question-block2 { height: 245; }

#rehearsal-form { 
	top: 120px;
	width: 1600px;
}

#resource-bg { 
	top: calc(100vh + 1500px + 1500px + 1500px);
	height: 2800px; 
}

#resource-image2 { top: 60; }

#resource-wrap1 { left: -1175px; }

#resource-wrap2 { left: -1175px; }

#resource-wrap3 { 
	left: -1175px; 
	top: 350;
}

#resource-writeup-wrap1 { top: 10px; }

#resource-writeup-wrap2 { top: 5px; }

#resource-writeup-wrap3 { top: -50px; }

.splashbutton {
	border-radius: 40px; 
	position: absolute; 
	margin-left: 50%; 
	left: -90px; 
	width: 600px; 
	height: 210px; 
	text-align: center; 
	top: 50%; 
	margin-top: 200px; 
	background-color: #8c00ff; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-weight: 900; 
	font-size: 20;
}

#splashapplication-form {
	position: absolute; 
	line-height: 1.5;
	width: 1200px;
	margin-left: -600;
	top: 50%;
	margin-top: -100;
}

#splashapply {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-size: 90; 
	text-align: center;
	width: 1350;
	left: 50%;
	margin-left: -675;
	top: 50%;
	margin-top: -260;
}

#splashapply2 {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-size: 90; 
	text-align: center;
	width: 1350;
	margin-left: -675;
	left: 50%;
	top: 50%;
	margin-top: -370;
}

#emailentry, #productionselect, #spaceselect, #internselect, #promotionselect, #writingselect { font-size: 38; }

.splashbutton-text {
	position: relative; 
	top: 15%; 
	margin-top: 0px; 
	height: 36px;
	color: white;
	line-height: 1.2;
	font-size: 60;
}

#splashbutton1 {
	top: 570;
	left: 165;
}

#splashbutton2 {
	top: 570;
	left: 825;
}

#splashbutton3 {
	top: 850;
	left: 165;
}

#splashbutton4 {
	top: 850;
	left: 825;
}

#splashbutton5 {
	top: 1130;
	left: 485;
}

#splashheader1-text {
	margin-top: -280px;
	left: -1300; 
	top: 50%; 
	font-size: 100;
}

.splashheader-text {
	height: 162px; 
	text-align: center; 
	position: absolute; 
	width: 1200px; 
	margin-left: 50%; 
	left: -600px; 
	font-family: 'Outfit', sans-serif; 
	font-size: 42;
}

#splashheader-subtext1 {
	top: 1020px;
	left: -1100;
	font-size: 50;
}

#splashheader-subtext2 {
	font-style: italic;
	font-size: 40;
    top: 370px;
    width: 1200;
    left: 200;
}

#splashheader-subtext3 {
	font-style: italic;
	font-size: 40;
    top: 590px;
    left: 390;
}


#summary { height: 1500 }

#summary-text-bottom { font-size: 50 }

#summary-text-middle { font-size: 105 }

#summary-text-top { 
	font-size: 60;
	letter-spacing: 20px;
}

#summary-textwrap { 
	left: -1100px; 
	width: 2200px;
}

#textarea1 { height: 500px; }

#third-tile { top: calc(100vh + 1500px) }

#tour-header3 { font-size: 116px; }

#tour-subheader1 { 
	font-size: 55px; 
	top: 55px;
}

#tour-subheader3 { font-size: 55px; }

#tour-vid {
	height: 1425px;
	width: 1900px;
}

#tour-video-frame {
	position: relative; 
	width: 640px; 
	height: 360px; 
	margin-left: 50%; 
	left: -950px; 
	top: -70px;
}

#tour-tile2 { top: 800px; }

#tour-tile3 { 
	top: 4450px; 
	height: 2150px;
}

#TRF-brochure1 {
	background-image: url('../img/TRF1.jpg'); 
	background-size: cover;
	position: absolute; 
	top: 280px; 
	width: 2800px; 
	height: 1933px; 
	left: -1400px; 
	margin-left: 50%;
}

#TRF-brochure2 {
	background-image: url('../img/TRF2.jpg'); 
	position: absolute; 
	top: 2200px; 
	width: 2800px; 
	height: 1536px; 
	left: -1400px; 
	margin-left: 50%;
}

#u67 {
	width: 479;
	height: 1150;
	top: -695;
	left: 450;
}

#vid {
	width: 1532; 
	height: 1150;
}

#video-frame {
	left: -766;
}

.custombutton {
	width: 496;
	height: 165;
	left: -248;
	border-radius: 30px;
	top: 855;
}

.customhomebutton {
	border-radius: 30px; 
	position: absolute; 
	margin-left: 75; 
	width: 540px; 
	height: 180px; 
	text-align: center; 
	margin-top: 555px; 
	background-color: #8c00ff; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-weight: 900; 
	font-size: 60;
	z-index: 10;
}

.form-radio-spacer2 { width: 50 }

.header-subtext { 
	width: 750; 
	left: -375;
	font-size: 55;
	top: 720;
}

.icon { 
	height: 300; 
	width: 300;
	left: -150;
}

.icon-box { width: 1000px; }

.icon-title { 
	font-size: 84; 
	letter-spacing: 15px;
	position: relative;
	top: 15;
}

.icon-text { 
	font-size: 60px;
	position: relative;
	top: -450;
	left: 7; 
}

.percentages-box { 
	height: 750px;
	width: 750px;
}

.percentages-button { 
	border: 6px solid #8c00ff; 
	border-radius: 12px; 
	height: 100; 
	width: 292; 
	left: -149; 
	font-size: 45;
	top: 20; 
}

.percentages-button-text { top: 14px;  }

.percentages-header { 
	font-size: 80px; 
	letter-spacing: 12px;
	left: 12;
}

.percentages-number { 
	font-size: 150px; 
	letter-spacing: 12px;
	left: 12;
}

.percentages-spacer { width: 50px; }

.percentages-text { 
	font-size: 40px; 
	padding-top: 20;
}

.percentages-text-break { height: 0; }

.percentages-v-align { top: 18; }

.resource-break { height: 50px; }

.resource-header { font-size: 90; }

.resource-image {
	width: 900px; 
	height: 630px;
}

.resource-spacer { width: 50px; }

.resource-wrap { 
	width: 2350px; 
	height: 700px;
	font-size: 46px;
}

.resource-writeup-wrap {
	width: 1400px;
	height: 630px;
	font-size: 45;
}

.tile-header { font-size: 116px; }

.w3-phone { 
	height: 120px; 
	font-size: 50px;
}